Subject: [ipr-announce] IPR Disclosure Marvell Israel (M.I.S.L) Ltd.'s Statement about IPR related to draft-mizrahi-ippm-multiplexed-alternate-marking

From: IETF Secretariat <[email-masked]>
Date: Thu, 01 Jun 2017 08:16:54 -0700

Dear Tal Mizrahi, Giuseppe Fioccola, Mach Chen, Lianshu Zheng, Gregory Mirsky:

An IPR disclosure that pertains to your Internet-Draft entitled "Passive
Performance Monitoring using a Multiplexed Marking Field"
(draft-mizrahi-ippm-multiplexed-alternate-marking) was submitted to the IETF
Secretariat on  and has been posted on the "IETF Page of Intellectual Property
Rights Disclosures" (https://datatracker.ietf.org/ipr/3004/). The title of the
IPR disclosure is "Marvell Israel (M.I.S.L) Ltd.'s Statement about IPR
related to draft-mizrahi-ippm-multiplexed-alternate-marking"

Thank you

IETF Secretariat